<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_ALL","All");
define("_ALLAUTHORS","All Authors");
define("_ALLTOPICS","All Topics");
define("_ARTICLES","Articles");
define("_ATTACHART","Attached to Article");

define("_CONTRIBUTEDBY","Contributed by");
define("_DIDNOTFIND","Didn't find what you're looking for?");
define("_ENCYCLOPEDIA","Encyclopedia");
define("_FINDMORE","... more");
define("_INSECTION","Article in the Section");

define("_MATCHBOTH","Match on Title and Article's text");
define("_MATCHTEXT","Match on Article's text");
define("_MATCHTITLE","Match on Title");
define("_MONTH","month");
define("_MONTHS","months");

define("_NEXTMATCHES","next matches");
define("_NOCOMMENTS","No Comments");
define("_NOMATCHES","No matches found to your query");
define("_NONAME","No name entered");

define("_PAGE","Page");
define("_PAGES","Pages");
define("_PREVMATCHES","previous matches");

define("_REVIEWS","Reviews");
define("_REVIEWSCORE","Score for this Review");

define("_SCOMMENTS","Comments");
define("_SEARCHIN","Search in");
define("_SEARCHON","Search on:");
define("_SEARCHRESULTS","Search Results");
define("_SEARCHREVIEWS","Search in Reviews");
define("_SEARCHSECTIONS","Search in Special Sections");
define("_SEARCHUSERS","Search in User's Database");
define("_SREPLIES","Replies");
define("_SREPLY","Reply");
define("_SSECTIONS","Sections");
define("_SSTORIES","Stories");
define("_SUSERS","Users");

define("_TOPIC","Sujet");

define("_UCOMMENT","Comment");
define("_UCOMMENTS","Comments");

define("_WEEK","week");
define("_WEEKS","weeks");

//define("_SEARCHINSTORY","Search All Comments in Story:");
//define("_WEBLINKS","Web Links");